# CMake generated Testfile for 
# Source directory: /home/thuemmel/libs/libigl/external/embree/common
# Build directory: /home/thuemmel/libs/libigl/build2/embree/common
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("sys")
subdirs("math")
subdirs("simd")
subdirs("lexers")
subdirs("tasking")
subdirs("algorithms")
